/**************************************************/
/******************* Globaux **********************/
/**************************************************/
body{width: 95%; margin-left: auto; margin-right: auto; background: #3b3b3b; font-family: arial; color: #ffffff;}
	
/**************************************************/
/********************* Menus **********************/
/**************************************************/
/******************* Engagement *******************/
.menu_engagement{position: relative; top: 190px; width: 330px; z-index: 0; padding: 10px 0 0 0; list-style: none; margin: 4px;
        background: -moz-linear-gradient(#ffffff, #bababa);
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #bababa),color-stop(1, #ffffff));
        background: -webkit-linear-gradient(#ffffff, #bababa);
        background: -o-linear-gradient(#ffffff, #bababa);
        background: -ms-linear-gradient(#ffffff, #bababa);
        background: linear-gradient(#ffffff, #bababa);
        -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0 2px 1px #9c9c9c; -webkit-box-shadow: 0 2px 1px #9c9c9c; box-shadow: 0 2px 1px #9c9c9c;}
.menu_engagement li{float: left; padding: 0 0 10px 0; position: relative; line-height: 0;}
.menu_engagement a{float: left; height: 25px; padding: 0 25px; color: #16293F; text-transform: uppercase; font-weight: bold; font: bold 12px/25px Arial, Helvetica; text-decoration: none; }
.menu_engagement li:hover > a{color: #000000;}
.menu_engagement li:hover > ul{display: block;}
/************ Sous-menu engagement*****************/
.menu_engagement ul{list-style: none; margin: 0; padding: 0; display: none; position: absolute; top: -10px; left: 332px; width: auto; 
        background: -moz-linear-gradient(#ffffff, #bababa);
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #bababa),color-stop(1, #ffffff));
        background: -webkit-linear-gradient(#ffffff, #bababa);
        background: -o-linear-gradient(#ffffff, #bababa);
        background: -ms-linear-gradient(#ffffff, #bababa);
        background: linear-gradient(#ffffff, #bababa);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5); -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5); box-shadow: 0 0 2px rgba(255,255,255,.5);
    -moz-border-radius: 5px; border-radius: 5px;}
.menu_engagement ul a{padding: 20px; width: 500px; height: auto; line-height: 1.3; font-size: 0.8em; text-transform: none; }
/* Rétablissement du flottement */
.menu_engagement:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
	
/******************* Principal*********************/
#menu{position: fixed; top: 134px; margin-top : 0; width: 95%; margin: 0; z-index: 99999; padding: 10px 0 0 0; list-style: none;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
        background-image: -webkit-linear-gradient(top, #444, #111);
		background-image: -moz-linear-gradient(top, #444, #111);
        background-image: -o-linear-gradient(top, #444, #111);
        background-image: -ms-linear-gradient(top, #444, #111);
        background-image: linear-gradient(top, #444, #111);
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
		-moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
		box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
        border-top: none; text-shadow: 0 1px 0x rgba(255,255,255,.5);
    border-radius: 10px;}
#menu li{float: left; padding: 0 0 10px 0; position: relative; line-height: 0;}
#menu a{float: left; height: 25px; padding: 0 15px; color: #ffffff; text-transform: uppercase; font: bold 12px/25px Arial, Helvetica; text-decoration: none; text-shadow: 0 1px 0 #000;}
#menu li:hover > a{color: #fafafa;}
#menu li:hover > ul{display: block;}
/*********************** Sous-menu *******************/
#menu ul{list-style: none; margin: 0; padding: 0; display: none; position: absolute; top: 35px; left: 0; z-index: 99999;
    background: #444;
    background: -moz-linear-gradient(#5d82a3, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));
    background: -webkit-linear-gradient(#444, #111);
    background: -o-linear-gradient(#444, #111);
    background: -ms-linear-gradient(#444, #111);
    background: linear-gradient(#444, #111);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5); -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5); box-shadow: 0 0 2px rgba(255,255,255,.5);
    -moz-border-radius: 5px; border-radius: 5px;}
#menu ul ul{top: 0;left: 198px;}
#menu ul li{float: none; margin: 0; padding: 0; display: block; -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777; -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777; box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;}
#menu ul li:last-child{-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
#menu ul a{padding: 10px; height: auto; line-height: 1; display: block; white-space: nowrap; float: none; text-transform: none;}
#menu ul i a:hover{background: #84b876;
        background: -moz-linear-gradient(#214222, #84b876);
        background: -webkit-gradient(linear, left top, left bottom, from(#214222), to(#84b876));
        background: -webkit-linear-gradient(#214222,  #84b876);
        background: -o-linear-gradient(#214222,  #84b876);
        background: -ms-linear-gradient(#214222,  #84b876);
        background: linear-gradient(#214222,  #84b876);}
#menu ul a:hover{background: #73a6d0;
        background: -moz-linear-gradient(#73a6d0,  #243e54);
        background: -webkit-gradient(linear, left top, left bottom, from(#73a6d0), to(#243e54));
        background: -webkit-linear-gradient(#73a6d0,  #243e54);
        background: -o-linear-gradient(#73a6d0,  #243e54);
        background: -ms-linear-gradient(#73a6d0,  #243e54);
        background: linear-gradient(#73a6d0,  #243e54);}
#menu ul li:first-child a{-moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}
#menu ul li:first-child a:after{content: ''; position: absolute; left: 30px; top: -8px; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 8px solid #444;}
#menu ul ul li:first-child a:after{left: -15px; top: 12px; width: 0; height: 0; border-left: 0; border-bottom: 5px solid transparent; border-top: 5px solid transparent; border-right: 8px solid #444;}
#menu ul li:first-child a:hover:after{border-bottom-color: #264EAB;}
#menu ul ul li:first-child a:hover:after{border-right-color: #264EAB;  border-bottom-color: transparent; 	}
#menu ul li:last-child a{-moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;}
/* Rétablissement du flottement */
#menu:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}

/**************************************************/
/********************* Liens **********************/
/**************************************************/
a            /* Apparence du lien par défaut */{color: #bfbfbf; font-style: italic;}
ol a           /* Apparence du lien par défaut */{color: #bababa;}
form a           /* Apparence du lien par défaut */{color: #bababa;}
.a_bio           /* Apparence du lien par défaut */{color: #84b876;}
a:link{text-decoration:none;}
a:hover, a:focus /* Apparence du lien lorsqu'on pointe dessus (focus : clavier)*/
{color: #ffffff; font-style: normal;}
form a:hover, a:focus /* Apparence du lien lorsqu'on pointe dessus (focus : clavier)*/
{color: #ffffff; font-style: normal;}

/**************************************************/
/********************* Bandeau ********************/
/**************************************************/
#en_tete{position: fixed; text-align: center; top: 0px; width: 95%; height: 84px; margin: 0; z-index : 1000;
	background: url("http://vosges-literie.fr/Images/Bandeau_haut.png"); background-repeat: no-repeat}
h4{	position: fixed; top: 52px; width: 95%; padding-top: 10px; padding-bottom: 10px; z-index: 99999;
	text-align: center;	color: #ffffff; font-size: 1.5em; font-variant: small-caps;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#16293F), to(#254B78));
        background-image: -webkit-linear-gradient(top, #16293F, #254B78);
		background-image: -moz-linear-gradient(top, #16293F, #254B78);
        background-image: -o-linear-gradient(top, #16293F, #254B78);
        background-image: -ms-linear-gradient(top, #16293F, #254B78);
        background-image: linear-gradient(top, #16293F, #254B78);
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
		-moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
		box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
        border-top: none; text-shadow: 0 1px 0x rgba(255,255,255,.5);
    border-radius: 10px;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
h4 {position: fixed; top: 52px; width: 95%; padding-top : 10px; padding-bottom : 10px; z-index: 99999;
	text-align: center;	color: #ffffff; font-size: 1.5em; font-variant: small-caps;
    background: #16293F, border-radius: 10px; box-shadow: 0 2px 1px #9c9c9c;}}
.titre_bio{	position: fixed; top: 52px; width: 95%; padding-top: 10px; padding-bottom: 10px;
	text-align: center;	color: #ffffff; font-size: 1.5em; font-weight: bold; font-variant: small-caps;
    background: -moz-linear-gradient(#214222, #84b876); border-radius: 10px; box-shadow: 0 2px 1px #9c9c9c; text-shadow: 2px 2px 2px #000000}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.titre_bio{	position: fixed; top: 52px; width: 95%; padding-top: 10px; padding-bottom: 10px;
	text-align: center;	color: #ffffff; font-size: 1.5em; font-weight: bold; font-variant: small-caps;
    background: #214222; border-radius: 10px; box-shadow: 0 2px 1px #9c9c9c; text-shadow: 2px 2px 2px #000000}}

/**************************************************/
/********************* Titres *********************/
/**************************************************/
h1{text-indent: -50000px;}
h2{font-size: 1.1em; font-weight: bold; font-variant: small-caps; color: #ffffff}
h3{text-align: center; vertical-align:top; font-size: 1em; font-weight: bold; font-variant: small-caps; margin-top: 0px; margin-bottom: 0px; text-shadow: 1px 1px 1px #000000}
h5{float: left; text-align: center;  margin-left: 3%; margin-right: 3%; margin-top: 10px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; font-variant: small-caps;}
.h5_bio{font-size: 1.4em; font-weight: bold; color: #84b876; font-variant: small-caps; text-align: left;}
h6{position: relative; width: 95%; padding-top: 10px; padding-bottom: 10px; margin-top: 0px; margin-bottom: 0px;
	text-align: center;	color: #ffffff; font-size: 1.3em; font-weight: bold; font-variant: small-caps; text-shadow: 2px 2px 2px #000000}

/**************************************************/
/******************** Diaporama *******************/
/**************************************************/
#diaporama{width: 34%; float: left; margin-top : 190px; }
#diaporama figure{position: relative; top: 0; left: 0; margin: 0px 0;
/* La transformation : mise à l'échelle à 25 % */
	-moz-transform: scale(.25);
	-webkit-transform: scale(.25);
	-o-transform: scale(.25);
	transform: scale(.25);
/* Pour un affichage à l'échelle */
	width: 75px;
	height: 150px;
/* Les transitions */
	-moz-transition: all 1s linear;
	-webkit-transition: all 1s linear;
	-o-transition: all 1s linear;
	transition: all 1s linear;}
#diaporama figure:hover{
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1); top: 0; left: 150px;}
#diaporama figcaption{font: 3em Verdana; width: 150px; white-space:nowrap;}

/**************************************************/
/********************** Pages *********************/
/**************************************************/
q{font-weight: bold; font-style: italic; font-size: 1em; color: #471020;}
p{margin-top: 0px}
.petit_interligne{margin: 5px}
.introduction{font-weight: bold; text-align: center; margin-top: 190px; margin-left: 30px; margin-right: 30px; text-shadow: 1px 1px 1px #000000;}
.texte{text-align: left; font-size: 1em; text-shadow: 1px 1px 1px #000000}
.texte i{margin-left: 10%; font-weight: bold; font-style: italic; font-size: 1em; color: #c4c3c3; text-shadow: 1px 1px 1px #000000}
.texte_garantie{text-align: left; font-size: 0.8em; text-shadow: 1px 1px 1px #000000}
.texte_literie{text-align: left; font-size: 0.9em; text-shadow: 1px 1px 1px #000000}
.texte_literie i{margin-left: 10%; font-weight: bold; font-style: italic; font-size: 0.9em; color: #c4c3c3; text-shadow: 1px 1px 1px #000000}
#legende{width: 95%; margin-left: -30px; font-weight: bold; font-size: 0.7em; color: #ffffff; text-shadow: 1px 1px 1px #000000}
.elements_centres{font-size: 0.9em; text-align: center;}
.important{font-size: 0.9em; font-weight: bold; color: #471020;}
.texte_bleu{font-size: 0.9em; font-weight: bold; color: #264EAB;}
.important{font-size: 1em; font-weight: bold; color: #A7883E;}
.droite{text-align: right; width: 95%;}
ul big{margin-left: -40px; font-size: 1.2em; color: #c4c3c3; text-shadow: 1px 1px 1px #000000}

.texte_gauche{float: right; width: 60%; text-align: justify;}
.texte_fin{float: right; width: 60%; text-align: left;}
.image_droite{float: right; margin-left: 10px; margin-right: 30px;}
.texte_droit{float: left; width: 60%; text-align: justify;}
.image_gauche{float: left; margin: 10px; margin-left: 30px;}

.boites_doubles{font-size: 0.9em; float: left; width: 200px;}
.deuxieme_boite{float: left; width: 200px;}

.PDV{width: 880px; margin-top : 190px;}
iframe{width: 100%; height: 400px;}

.separation{clear : both; visibility: hidden}

/**************************************************/
/******************** Tableaux ********************/
/**************************************************/
table1{border-style: none;}
table{border-spacing: 0; width: 500px;}
.tableau{border: solid 1px #102149; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;	-moz-box-shadow: 0px 3px 3px #333; -webkit-box-shadow: 0px 3px 3px #333; box-shadow: 0px 3px 3px #333;}
.tableau td, .tableau th{border-left: 1px solid #102149; border-top: 1px solid #102149; padding: 10px; text-align: center}
.tableau th{background-color: #3b3b3b;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#16293F), to(#254B78));
        background-image: -webkit-linear-gradient(top, #16293F, #254B78);
		background-image: -moz-linear-gradient(top, #16293F, #254B78);
        background-image: -o-linear-gradient(top, #16293F, #254B78);
        background-image: -ms-linear-gradient(top, #16293F, #254B78);
        background-image: linear-gradient(top, #16293F, #254B78);
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
		-moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
		box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
        border-top: none; text-shadow: 0 1px 0x rgba(255,255,255,.5);}
.tableau td:first-child, .tableau th:first-child{border-left: none}
.tableau th:first-child{-moz-border-radius: 20px 0 0 0; -webkit-border-radius: 20px 0 0 0; border-radius: 20px 0 0 0;}
.tableau th:last-child{-moz-border-radius: 0 20px 0 0; -webkit-border-radius: 0 20px 0 0; border-radius: 0 20px 0 0;}
.tableau tr:last-child, .tableau td:first-child{-moz-border-radius: 0 0 0 20px; -webkit-border-radius: 0 0 0 20px; border-radius: 0 0 0 20px;}
.tableau tr:last-child, .tableau td:last-child{-moz-border-radius: 0 0 20px 0; -webkit-border-radius: 0 0 20px 0; border-radius: 0 0 20px 0;}
.tableau tr{background: #3b3b3b}
.tableau tr:hover{background: -moz-linear-gradient(#444, #111);
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));
        background: -webkit-linear-gradient(#444, #111);
        background: -o-linear-gradient(#444, #111);
        background: -ms-linear-gradient(#444, #111);
        background: linear-gradient(#444, #111)}

/**************************************************/
/*************** Cadres spécifiques ***************/
/**************************************************/
.marge_gauche_2{float: left; width: 65%; margin-right: 3%;}
.marge_gauche_3{float: left;}

#gauche_A{position: relative; z-index : 10; width: 20%; float: left;}
.marge_gauche_B{float: left; width: 55%; z-index : 60; margin-right: 2%;}


.boites{border: solid 2px #ffffff; background: -moz-linear-gradient(#16293F, #254B78); text-shadow: 1px 1px 1px #000000;
	padding: 5px; margin: 10px; border-radius: 10px; box-shadow: 5px 5px 5px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boites {border: solid 2px #ffffff; background: #16293F; padding: 5px; margin: 10px;	border-radius: 10px; box-shadow: 5px 5px 5px #000000;}}
	
.boites_bio{border: solid 2px #ffffff; background: -moz-linear-gradient(#214222, #84b876); font-weight: bold; text-align: center; text-shadow: 1px 1px 1px #000000
	padding: 5px; margin: 10px; border-radius: 10px; box-shadow: 5px 5px 5px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boites_bio{border: solid 2px #ffffff; background: #214222; padding: 5px; margin: 10px;	border-radius: 10px; box-shadow: 5px 5px 5px #000000;}}
	
#plan{font-weight: bold; text-align: center; border: solid 2px #ffffff; background: -moz-linear-gradient(#16293F, #254B78); padding: 5px; margin: 10px; border-radius: 10px; box-shadow: 5px 5px 5px #000000;}
.plan_page{color: #bababa;}

/******************************** garanties *********************************************/
#VL_garantie{text-align: left;}
legend{text-align: center;  margin-left: 3%; margin-right: 3%; margin-top: 10px; margin-bottom: 10px; font-size: 1.2em; font-weight: bold; font-variant: small-caps;}
#bouton_envoi{margin-left: 10%; margin-top: 20px; margin-bottom: 20px;}
select {margin-left: 1%; margin-bottom: 10px; box-shadow: 0 0 1px rgba(255,255,255,.5); border-radius: 3px;}
input {margin-left: 1%; margin-bottom: 20px;
		background: -moz-linear-gradient(#ffffff, #bababa);
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #bababa),color-stop(1, #ffffff));
        background: -webkit-linear-gradient(#ffffff, #bababa);
        background: -o-linear-gradient(#ffffff, #bababa);
        background: -ms-linear-gradient(#ffffff, #bababa);
        background: linear-gradient(#ffffff, #bababa); box-shadow: 0 0 1px rgba(255,255,255,.5); border-radius: 3px;}
.boite_garantie{border: solid 2px #ffffff; background: -moz-linear-gradient(#16293F, #254B78); text-shadow: 1px 1px 1px #000000; padding: 5px; margin: 30px; border-radius: 30px; box-shadow: 5px 5px 5px #000000; margin-top: 190px}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_garantie{border: solid 2px #ffffff; background: #16293F; padding: 5px; margin: 10px;	border-radius: 30px; box-shadow: 5px 5px 5px #000000; margin-top: 190px}}

.boite_contact{border: solid 2px #ffffff; background: -moz-linear-gradient(#16293F, #254B78); text-shadow: 1px 1px 1px #000000; padding: 5px; border-radius: 10px; box-shadow: 5px 5px 5px #000000; margin-top: 10px}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_contact{border: solid 2px #ffffff; background: #16293F; padding: 5px; margin: 10px;	border-radius: 10px; box-shadow: 5px 5px 5px #000000;}}
textarea {width: 95%; height: 100px; margin-left: 1%; margin-bottom: 5px;
		background: -moz-linear-gradient(#ffffff, #bababa);
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #bababa),color-stop(1, #ffffff));
        background: -webkit-linear-gradient(#ffffff, #bababa);
        background: -o-linear-gradient(#ffffff, #bababa);
        background: -ms-linear-gradient(#ffffff, #bababa);
        background: linear-gradient(#ffffff, #bababa); box-shadow: 0 0 1px rgba(255,255,255,.5); border-radius: 3px;}
input{margin-left: 1%; margin-bottom: 5px;
		background: -moz-linear-gradient(#ffffff, #bababa);
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #bababa),color-stop(1, #ffffff));
        background: -webkit-linear-gradient(#ffffff, #bababa);
        background: -o-linear-gradient(#ffffff, #bababa);
        background: -ms-linear-gradient(#ffffff, #bababa);
        background: linear-gradient(#ffffff, #bababa); box-shadow: 0 0 1px rgba(255,255,255,.5); border-radius: 3px;}
		
.cadre_page{font-size: 0.9em; width: 95%;}
.boites_gauches{font-size: 0.8em; text-align: center; text-shadow: 1px 1px 1px #000000}
.boites_gauches_2{font-size: 0.9em; text-align: center; padding-top: 0px}

p.boites_droites_3{width: 30%; float: right;}
.photos_accueil_2{margin: 5px; width: 90%;}
p.boites_droites_2{width: 20%; float: right;}
p.boites_droites_1{padding-right: 15px;}
.photos_accueil_1{margin: 5px; border: solid 2px #ffffff; border-radius: 20px; -webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9); -moz-box-shadow: 0 3px 20px rgba(0,0,0,0.9); box-shadow: 0 3px 20px rgba(0,0,0,0.9); width: 80%;}

.boite_mail{border-radius: 6px; border: solid 2px #16293F; font-weight: bold; background: #ffffff; box-shadow: 2px 2px 2px #000000; margin : 0px; padding: 2px;}
.logos{width: 100%; text-align: center; padding-top: -10px;}

.garantie{width: 30%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#16293F, #254B78); box-shadow: 3px 3px 3px #000000; margin-bottom : 5px; margin-right: 30px;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.garantie{width: 30%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: #16293F; box-shadow: 3px 3px 3px #000000; margin-bottom : 5px; margin-right: 30px;}}
.garantie_bio{width: 30%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#214222, #84b876); box-shadow: 3px 3px 3px #000000; margin-bottom : 5px; margin-right: 30px;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.garantie_bio{width: 30%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: #214222; box-shadow: 3px 3px 3px #000000; margin-bottom : 5px; margin-right: 30px;}}


.sous_titre{width: 30%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#16293F, #254B78); box-shadow: 3px 3px 3px #000000; margin-bottom : 20px; margin-right: 30px; margin-left: 120px;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.sous_titre {width: 30%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: #16293F; box-shadow: 3px 3px 3px #000000; margin-bottom : 20px; margin-right: 30px; margin-left: 120px;}}

.sous_titre_bio{width: 40%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#214222, #84b876); box-shadow: 3px 3px 3px #000000; margin-bottom : 20px; margin-right: 30px;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.sous_titre_bio{width: 40%; text-shadow: 1px 1px 1px #000000; border-radius: 10px; border: solid 2px #ffffff;
background: #214222; box-shadow: 3px 3px 3px #000000; margin-bottom : 20px; margin-right: 30px;}}

.photos{border: solid 2px #ffffff; margin: 5px; border-radius: 10px; box-shadow: 5px 5px 5px #000000;}
.literie_sans_ombre{margin: 5px; width: 150%}
.detail_titre{float: left; text-align: center; padding: 0px}
.detail_bas{margin: 0px; text-align: center; padding: 0px;}
.literie{margin: 5px; width: 150%; box-shadow: 5px 5px 5px #000000;}
.logo{margin-right: 15px;}
.boite_x5{float: left; margin: 1%; width: 17%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#16293F, #254B78); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x5{float: left; margin: 1%; width: 17%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #16293F; box-shadow: 3px 3px 3px #000000;}}

.boite_x4{float: left; margin: 1%; width: 22%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#16293F, #254B78); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x4{float: left; margin: 1%; width: 22%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #16293F; box-shadow: 3px 3px 3px #000000;}}

.boite_x4_bio{float: left; margin: 1%; width: 22%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#214222, #84b876); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x4_bio{float: left; margin: 1%; width: 22%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #214222; box-shadow: 3px 3px 3px #000000;}}

.boite_x3{float: left; margin: 1%; width: 30%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#16293F, #254B78); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x3{float: left; margin: 1%; width: 30%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #16293F; box-shadow: 3px 3px 3px #000000;}}

.boite_x3_bio{float: left; margin: 1%; width: 30%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#214222, #84b876); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x3_bio{float: left; margin: 1%; width: 30%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #214222; box-shadow: 3px 3px 3px #000000;}}

.boite_x2{float: left; margin: 1%; width: 47%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#16293F, #254B78); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x2{float: left; margin: 1%; width: 47%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #16293F; box-shadow: 3px 3px 3px #000000;}}

.boite_x1{margin-left: 36.5%; width: 22%; height: 180px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#16293F, #254B78); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x1{margin-left: 36.5%; width: 22%; height: 180px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #16293F; box-shadow: 3px 3px 3px #000000;}}

.boite_x1_bio{margin-left: 36.5%; width: 22%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: -moz-linear-gradient(#214222, #84b876); box-shadow: 3px 3px 3px #000000;}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.boite_x1_bio{margin-left: 36.5%; width: 22%; height: 140px; padding-top: 0px; border-radius: 10px; border: solid 2px #ffffff;
background: #214222; box-shadow: 3px 3px 3px #000000;}}

ol {counter-reset: repas;} /* on initialise et nomme un compteur */
li .ressorts{list-style-type: none;
    counter-increment: repas; /* on incrémente le compteur à chaque nouveau li */
    margin-bottom: 5px;}
li.ressorts:before {content: counter(repas); /* on affiche le compteur */
    padding: 0 6px 1px; margin-right: 8px; vertical-align: top; -moz-border-radius: 60px; border-radius: 60px; font-weight: bold; background: #16293F; font-size: 0.8em;}
/**************************************************/
/******************** Marges **********************/
/**************************************************/
#marge_gauche_large{margin-left: 37%;}
#marge_bas_de_page{margin-bottom: 150px;}
#marge_haut_de_page{margin-top: 190px;}
#Gauche{width: 34%; float: left; margin-top : 190px;}
#Droite{margin-left: 53%; margin-top : 190px;}
#Gauche_Accueil{width: 18%; float: left; margin-top : 165px;}
#Droite_Accueil{margin-left: 19%; margin-top : 190px;}

/**************************************************/
/****************** Pied de page ******************/
/**************************************************/
#pied_de_page{bottom: 15px; text-align: center; font-size: 0.8em; width: 95%; margin-bottom: 20px;}